Skip to main content
POST
/
v1
/
predictions
/
{prediction_id}
/
feedback
Post Prediction Feedback
curl --request POST \
  --url https://api.example.com/v1/predictions/{prediction_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "outcome": "<string>",
  "notes": "<string>"
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

prediction_id
string
required

Body

application/json

Body for POST /predictions/{id}/feedback (M-??).

outcome
string
required
Pattern: ^(correct|incorrect)$
notes
string | null
Maximum string length: 1000

Response

Successful Response

The response is of type Response Post Prediction Feedback V1 Predictions Prediction Id Feedback Post · object.